@charset "utf-8";
.webfont1 { font-family: 'Noto Serif JP'; font-weight: 200; }
.webfont2 { font-family: 'Noto Sans JP'; font-weight: 400; }
.webfont3 { font-family: 'Allura', cursive; font-weight: 400; }
.webfont4 { font-family: 'UD Marugo Large'; font-weight: 500; }
.webfont5 { font-family: 'Marumin Yoshino'; font-weight: 300; }
